Bug 59251 - Please include zisofs support in cdrtools
Please include zisofs support in cdrtools
Product: Red Hat Linux
Classification: Retired
Component: cdrtools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-02-03 18:37 EST by H. Peter Anvin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-05 03:45:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description H. Peter Anvin 2002-02-03 18:37:09 EST
To make a zisofs (compressed iso9660) CD image, you need a patched cdrtools,
along with a small utility called "mkzftree", both of which is available in the
package "zisofs-tools".

zisofs support has been integrated in the Linux kernel since version 2.4.14.
Comment 1 Mike A. Harris 2002-02-05 03:38:07 EST

Added the URL to the comment, so I can click on it, because I'm
lazy, even though I could have pasted it into the browser location
bar, and now typed a bunch of stuff so it actually took more effort.

I'm weird like that when I haven't had enough caffeine in a day.

Comment 2 H. Peter Anvin 2002-02-05 03:40:50 EST
You know you can just click on the "URL" label, right?
Comment 3 Mike A. Harris 2002-02-05 03:45:30 EST
Hehe, no.. I didn't know that.  ;o)  Told ya, it's the caffeine lack.  ;o)

I'll have to ask Arjan if this is something we can/will support or not
in our kernel, but it looks like something nice to have IMHO.
Comment 4 Mike A. Harris 2002-02-05 04:32:31 EST
zisofs support now added to cdrtools.  The rawhide kernel also supports
this by default.  zisofs package will be added to rawhide later today.

Thanks Hans

Note You need to log in before you can comment on or make changes to this bug.